/*** Language Tabs ***/

.langMenuContainer {
    overflow: hidden;
}

#scc-portal-article-content-container ul.langmenu {
    text-align: right;
    list-style: none;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #000;
}

ul.langmenu li {
    display: inline-block;
    margin: 0.12em 0.05em 0;
    background-color: #fff;
}

ul.langmenu li a {
    display: block;
    padding: 0.4em 0.95em;
    text-align: center;
    text-decoration: none;
    color: #fff;
    background-color: #00385b;
    border-bottom: .25em solid #b6d1e2;
    border-top-left-radius: .625em;
    border-top-right-radius: .625em;
}

ul.langmenu li a:hover,
ul.langmenu li a:active {
    text-decoration: none;
    background-color: #175480;
    border-bottom-color: #7aaf49;
}

ul.langmenu li a.activeLang {
    cursor: default;
    color: #000;
    background-color: #add8e6;
    border-bottom-color: #00385b;

}

/*** End Language Tabs ***/

/*** Tier Banners ***/

a.tier-banner {
    display: block;
    min-height: 50px;
    padding: 5px 0;
    margin-top: 30px;
    border: 5px solid #999;
    border-radius: 5px;
    background-color: #eee;
    color: #000;
}

a.tier-banner:hover {
    text-decoration: none;
}

.purple-tier a.tier-banner {
    border-color: #802f67;
    background-color: #e6d5E1;
}

.purple-tier-blue a.tier-banner {
    border-color: #337CAC;
    background-color: #CDE7F9;
}

.red-tier a.tier-banner {
    border-color: #C43D53;
    background-color: #F3D8DD;
}

.orange-tier a.tier-banner {
    border-color: #D97641;
    background-color: #F7E4D9;
}

.yellow-tier a.tier-banner {
    border-color: #E6B735;
    background-color: #FAF1D7;
}

.tier-text {
    text-decoration: none; 
    display: block;
    padding: 0 10px;
    line-height: 30px;
    font-size: 18px;
    text-align: center;
}

.tier-level {
    font-size: 22px;
    font-weight: 600;
}

.tier-info {
    display: block;
    padding: 0 10px;
    text-align: center;
    line-height: 30px;
    font-size: 13px;
}

.tier-link {
    color: #0072bc;
    font-weight: 600;
}

a:hover .tier-link {
    text-decoration: underline;
}

/*** Different style of Tier Banners ***/
.tier-blue-box {
    border: 5px solid #337CAC;
    border-radius: 5px;
    background-color: #CDE7F9;
	padding:1em 1em 0;
}

.tier-blue-box a.tier-banner {
    display: block;
    min-height: 50px;
    margin:0 0 1.2em;
    padding:0;
    color: #000;
	border:none;
	border-radius:0;
    background-color: unset;
}
/*** End Different style of Tier Banners ***/

/*** End Tier Banners ***/


/*** Home Page Tile Links ***/

a.tile-link {
    display: block;
    position: relative;
    width: 200px;
    height: 30px;
    padding: 110px 0 0;
    margin: 0 auto;
    border: 1px solid #000;
    border-radius: 10px;
    background-color: #cde7f9;
    color: #000;
    font-weight: bold;
    line-height: 20px;
    text-align: center;
}

a.tile-link:hover {
    background-color: #ddf1ff;
}

/*** End Home Page Tile Links ***/

/*** News Release Links ***/

.news-releases a:hover {
    text-decoration: underline;
}

/*** End News Release Links ***/
